.TH xaniroc n "Thu Nov 18, 1993" "Christian Zaenker"
.SH NAME
xaniroc - X animated root cursor - makes root cursor spin
.SH SYNOPSIS
.B "xaniroc"
[-h]
[-speed n]
[-fc colorname]
[-bc colorname]
[-t]
[-display display]
.SH DESCRIPTION
.I Xaniroc
will change the root window cursor of an X11 screen into a
rotating X. To use xaniroc your system should be able to create
cursors with a size of at least 16x16.
.sp
The flags the \fIxaniroc\fR program understands are;
.TP 1.0i
.B "-h"
print help text.
.TP
.B "-speed n"
set rotation speed (n must be greater than zero; default n is 25).
.TP
.B "-fc colorname"
set the cursor foreground color (default is black)
.TP
.B "-bc colorname"
set the cursor border color (default is white)
.TP
.B "-t"
set the cursor foreground to transparent
.TP
.B "-display display"
set the display
.SH AUTHOR
Christian Zaenker (zaenker@informatik.tu-muenchen.de)
.SH ACKNOWLEDGEMENTS 
Many thanx to:

- David L. Crow (from IBM) for the routines to detect EnterNotify and LeaveNotify events on the root window

- Stan Kalinowski (from Tektronix) for the signal handler routines and the base for the manpage

- Ian Darwin for the idea to make the display option
.SH BUG REPORTS TO
zaenker@informatik.tu-muenchen.de


